
/* ==========================================================================
 	 CART POPUP
   ========================================================================== */

.cart_dialog .ui-dialog-titlebar {display: none !important;}
.cart_dialog .ui-dialog-bottom {display: none !important;}
.cart_dialog .ui-dialog-content{padding-top:0px !important; padding-right: 0px !important; padding-left: 0px !important; background:none !important;}
.cart_dialog .ui-widget-overlay{background:#D0DCE8; opacity: .75;}

.dark_bg {background-color: #FFF;}

#title_right_wrapp #img_title_cart {float: right;   margin-left: 10px; margin-top: 2px;}
#title_right_wrapp #title_right {float: right; margin-left: 20px; font-size: 26px; color: white; text-shadow: 0 1px 1px rgba(0,0,0,.75);}
#close_popup {position: absolute; left: 15px; top: 13.5px; cursor: pointer;}

#cart_titles {padding: 11px 20px; background-color: #000;
    border-top-right-radius: 0;
     border-top-left-radius: 0;
}

.cart_line {padding: 15px; background-color: #FFF; border-bottom: 1px solid #000; font-size: 20px; color: #000;}
.list_buy_img {float: right; width: 75px; margin-left: 5px;}
.list_buy_img img {width: auto; max-width: 100%; max-height: 100%;}
.list_buy_desc {float: right; width: 195px; margin-left: 5px;}
.list_buy_details {float: right; width: 240px; margin-left: 5px; min-height: 1px;}
.list_buy_qty {float: right; width: 100px;}
.list_buy_qty .select_box select {font-size: 15px; border: solid 1px #000;}
.list_buy_price {float: right; width: 100px; text-align: right !important;}
.list_buy_total {float: right; width: 100px;}

.deal_frame .list_buy_price, .deal_frame .list_buy_total {font-size: 17px; font-weight: bold;}
.cart_dialog #sizes_wrap.deals_details_line .size {color: #000; border: solid 1px #ffce10; background-color: #ffce10;}

.deal_frame div, .deal_frame label {font-size: 13px; font-weight: normal; color: #000;}
.tooltip-inner {color: #FFF !important;}
.deal_frame .list_buy_img {height: 75px;max-width: 75px;}
.deal_frame .list_buy_remove {cursor: pointer; float: right; width: 22px; height: 22px; text-align: center; background-color: #000;
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
            border-radius: 100%;
}
.deal_frame .list_buy_remove img {position: relative; top: 0px; right: 0.5px;}

.cart_popup .size_color_box label {float: right; width: 65px;}
.cart_popup .color {float: right; width: 60px; height: 55px; margin-bottom: 4%; margin-right: 2%;background-size: cover;background-position: center;}
.cart_popup .color:nth-of-type(5n+1) {margin-right: 1px;}
.cart_popup .color.red {background-color: #d12020; border: 0 !important;}
.cart_popup .color.blue {background-color: #1d4fd0;}
.cart_popup .color.yellow {background-color: #f2c71b;}
.cart_popup .color.active {border: solid 1px #000;
            box-shadow: inset 0 0 0px 1px #000, inset 0 0 0px 4px #fff;
       -moz-box-shadow: inset 0 0 0px 1px #000, inset 0 0 0px 4px #fff;
    -webkit-box-shadow: inset 0 0 0px 1px #000, inset 0 0 0px 4px #fff;
}
.cart_popup .color.inactive {opacity: 0.2; cursor: default;}
.cart_popup .size {float: right; width: 60px; height: 24px; border: solid 1px #c2c2c2; background-color: #fff; line-height: 21px; color: #2d2d2d; font-size: 14px; margin-bottom: 2%; margin-right: 5%; text-align: center; cursor: default;}
.cart_popup .size:nth-of-type(3n+1) {margin-right: 0;}
.cart_popup .size:hover {background-color: #989898; color: #FFF;}
.cart_popup .size.active {background-color: #333333; color: #FFF;}
.cart_popup .size.inactive{color: #A2A2A2; text-decoration: line-through !important; background-color: #DADADA; border: solid 1px #c2c2c2; cursor: default;}

#total_wrapp {float: left; font-size: 18px; color: #000; font-weight: bold;}
#saving_wrapp {float: left; color:#FFF; margin-left: 30px; font-size: 15px; font-weight: bold; margin-top: 4px;}

#buy {padding: 20px 15px; background-color: #FFF; text-align: left; border-bottom: 0;
    border-bottom-right-radius: 0;
     border-bottom-left-radius: 0;
}
.back_to_store, .cart_button_wrap .base_btn {display: inline-block; width: 175px; height: 42px; margin-right: 10px; font-size: 19px; color: #000; text-align: center; font-weight: normal;}
.cart_button_wrap {display: inline-block;}
.cart_button_wrap .base_btn {padding-top: 0px; color: #FFF; border: 0; background-color: #118039;}
.dark_gray_btn.back_to_store {height: 42px; padding: 4px 0; color: #000; background-color: #ffcd12; border: 0; border-radius: 0; box-shadow: none;}


